#include <pspkernel.h>
#include <pspdebug.h>
#include <pspctrl.h>
#include <pspdisplay.h>
#include <stdio.h>
#include <pspaudio.h>
#include <pspmp3.h>
#include <psputility.h>
void PlayMp3();
int LoadMp3(char *MP3FILE);
void PauseMp3();
void LoopMp3(int num);
void StopMp3(void);
int getPos(void);
int setPos(int value);
int GetTime(void);
short *VisMp3(void);
int EOSMp3(void);
int PercentMp3(void);
void setvolume(int num);
char *Mp3Filename();
int rawlength();
struct fileInfo Taginfo(char *filename);
struct fileInfo Taginfo2(char *filename);
